<div class="quest_resume">
    {% if quest.aide_entretien %}Aide: {{ quest.aide_entretien|linebreaksbr }}{% endif %}
    {% if quest.non_repondu %}<i>Le client n’a pas souhaité répondre à ce questionnaire.</i>
    {% else %}
        {% for line in quest.resume %}
            {% if line.question.section.key != 'fin' %}
            <div class="mt-3 mb-3">
                <span class="border radius-2 bg-light p-1">{{ line.question.question }}</span>
                {% if line.reponse is None %}<span class="text-danger">Pas de réponse</span>{% else %}{{ line.reponse }}{% endif %}
                {% if line.reponse_details %}<div class="ms-3 mt-2">
                    {{ line.reponse_details|linebreaksbr }}
                </div>{% endif %}
            </div>
            {% endif %}
        {% endfor %}
    {% endif %}
    {% if print_rems and quest.message_services %}
    <div class="mt-3 mb-3">
        <span class="border radius-2 bg-light p-1">Informations pour les autres services:</span><br>
        {{ quest.message_services|linebreaksbr }}
    </div>
    {% endif %}
    {% if print_rems and quest.remarques %}
    <div class="mt-3 mb-3">
        <span class="border radius-2 bg-light p-1">Remarques:</span><br>
        {{ quest.remarques|linebreaksbr }}
    </div>
    {% endif %}
</div>
